<div id="ssbanner" class="wow" <?# smallPictureStyle ?>>
	<div class="container">
		<h4<?# sideNavPhotoStyle ?>><?# sideNavPhoto ?></h4>
		<div class="bxslider">
			<php:repeater id="listP">
			<template>
			<div class="ssbanner-item"  style="background-image:url(<?# Image ?>);"><a href="<?# Link ?>" title="<?# Title ?>" target="_blank"><img src="/images/28/ssbaner-blank.png" alt="<?# Title ?>" /><div class="txt"><p class="title"><?# Title ?></p></div></a></div>
			</template>
			</php:repeater>
		</div>
	</div>
</div>
<div id="fb-root"></div>
<script>
(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/zh_TW/sdk.js#xfbml=1&version=v2.10";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
</script>
<script>
$(function(){
	$('.bxslider').slick({
		slidesToShow: 3,
		slidesToScroll: 1,
		autoplay: true,
		prevArrow: $('.prev'),
		nextArrow: $('.next'),
		responsive: [{
			breakpoint: 1024,
			settings: { slidesToShow: 2,slidesToScroll: 1, }
		},{
			breakpoint: 640,
			settings: { slidesToShow: 1,slidesToScroll: 1, }
		}]
	});
})
</script>

